#ipcountry {
    display: none;
    -webkit-box-shadow: 0 8px 6px -8px #3e4e4e;
    -moz-box-shadow: 0 8px 6px -8px #3e4e4e;
    box-shadow: 0 8px 6px -8px #3e4e4e;
    font-family: Arial, Helvetica, sans-serif
}

.ipcountry-box {
    background: #fff;
    width: 100%;
    text-align: center
}

.ipcountry-inner {
    margin: 0 auto;
    line-height: 3em
}

.ipcountry-flag {
    width: 32px;
    height: 32px;
    vertical-align: middle
}

.ipcountry-redirect-title {
    font-size: 15px;
    color: #1c1c1c
}

.ipcountry-additional-title {
    color: #3c3c3c;
    font-size: 14px;
    margin-left: 10px
}

.ipcountry-redirect-link {
    font-size: 15px
}

.b-close {
    font-weight: 400;
    color: #5c5c5c;
    margin-left: 25px;
    padding: 2px;
    border: 1px solid #e7e7e7;
    vertical-align: top;
    font-size: 10px
}

.b-close:hover {
    cursor: pointer;
    color: #000;
    font-weight: 700
}